> For the complete documentation index, see [llms.txt](https://developer.siteminder.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.siteminder.com/channels-plus-api/reference/export.md).

# Export

### Export Properties

[Export Properties](/channels-plus-api/reference/export/properties.md) returns a paginated list of property IDs on Channels Plus that you have access to.&#x20;

**Query parameters**

<table><thead><tr><th width="140.126708984375">Parameter</th><th width="353.40716552734375">Description</th><th width="133.91845703125">Default</th><th>Maximum</th></tr></thead><tbody><tr><td><code>page</code></td><td>Page number to retrieve</td><td><code>1</code></td><td>—</td></tr><tr><td><code>pageSize</code></td><td>Results per page. Must be a multiple of 10.</td><td><code>100</code></td><td><code>500</code></td></tr></tbody></table>

{% hint style="info" %}
If a property you previously received no longer appears in the response, the property is either no longer available to you or no longer available on Channels Plus. Remove the record of that property from your system.
{% endhint %}

### Export Property

[Export Property](/channels-plus-api/reference/export/property.md) returns all static content and room rates for a specific property.

**Query parameters**

<table><thead><tr><th width="139.52947998046875">Parameter</th><th>Description</th></tr></thead><tbody><tr><td><code>propertyId</code></td><td>UUID of the property whose content you wish to retrieve.</td></tr><tr><td><code>language</code></td><td>Language(s) in which to return content. Accepts an array. Supported values: <code>en</code>, <code>de</code>, <code>es</code>, <code>fr</code>, <code>it</code>, <code>id</code>, <code>pt</code>, <code>th</code>.</td></tr></tbody></table>

{% hint style="info" %}
The Export Property endpoint returns a full snapshot of the property. Replace your existing record with each new response you receive:

* **404 response** — the property is either no longer available to you or no longer available on Channels Plus. Remove the record from your system.
* **Room rate absent from response** — the room rate is either no longer available to you or no longer available on Channels Plus. Remove the record from your system.
  {% endhint %}

### Making a reservation using the Export API

{% hint style="success" icon="sparkles" %}

## Still have questions?

Use the <i class="fa-gitbook-assistant">:gitbook-assistant:</i> **Ask** button at the top of the page to chat with our AI assistant — it can help you navigate the guide, understand requirements, and troubleshoot issues.

If you need more support, visit [Integration Support](/integration-support/integration-support.md).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.siteminder.com/channels-plus-api/reference/export.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
